/* 
---------------------------------------
FoeBe Bereich 3 CSS
---------------------------------------
*/


/*
	Grundfarben:
	violet: #8b95c9;
	lighter: #c5cae5;


*/



.bereich3 #header {
	background-color:#8b95c9;
}


.bereich3 #header address, .bereich3 #header a {
	color:#ffffff;
}


#navigation .bereich3 h3 a {
	background-color:#8b95c9;
}


#navigation .bereich3 ul li a:hover {
	background-color:#c5cae5;
}
#navigation .bereich3 ul li a.active {
	background-color:#c5cae5;
	font-weight:bold;
}


ul.teaserliste li.teaser.bereich3 {
	background-image:url(../images/sqr15_bereich3.gif);
}


.bereich3 #subcontent h3 {
	background-color:#8b95c9;
}

.bereich3 #subcontent h3 a {
	color:Black;
}
.bereich3 #subcontent a.brandnew{
	color: #455191;
}

.bereich3 table thead th.c1 {
  background-color:#8b95c9;
}
.bereich3 table thead th.c2 {
  background-color:#c5cae5;
}

.bereich3 tbody tr.odd td.c1, tbody tr.even td.c2 {
  background-color:#ffffff;
}  

.bereich3 tbody tr.even td.c1, tbody tr.odd td.c2 {
  background-color:#e8eaf5;
}  



.bereich3 #keyvisual {
    background-image:url(../images/foebe_headlila.jpg);
    background-repeat:no-repeat;
}




#maincontent a.bereich3 {
          color:#8b95c9;
}

#maincontent a.bereich3:hover {
          color:#000000;
}
